/*
 * Copyright 2009 SIB Visions GmbH
 * 
 * Licensed under the Apache License, Version 2.0 (the "License"); you may not
 * use this file except in compliance with the License. You may obtain a copy of
 * the License at
 * 
 * http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS, WITHOUT
 * WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the
 * License for the specific language governing permissions and limitations under
 * the License.
 *
 *
 * History
 *
 * 05.10.2009 - [JR] - creation
 * 08.11.2009 - [JR] - 0.5.2 
 * 14.11.2009 - [JR] - 0.5.3, 0.5.4
 * 07.12.2009 - [JR] - 0.5.5
 */
package com.sibvisions.apps.packung;

/**
 * The <code>IPackageSetup</code> contains global configuration properties for the Packung application.
 * 
 * @author Ren Jahn
 */
public interface IPackageSetup
{
	//~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
	// Constants
	//~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

	/** the application name. */
	public static final String APPNAME = "Packung!";
	
	/** the application version. */
	public static final String VERSION = "0.5.5";
	
}	// IPackageSetup
